Subject: Potential Licensing Agreement for Estonian S-57 Nautical Charts
From: "Magnus Freden" <[email-masked]>
To: <[email-masked]>
Cc: "Emma Perlelin" <[email-masked]>
Date: Mon, 9 Feb 2026 17:32:16 +0200

Hi,

I am a Product Manager at Skippo, a company operating in Sweden, Finland, 
Norway, and Denmark.

I am reaching out to find the appropriate contact person to discuss the 
possibility of licensing your S-57 nautical chart data for publication 
within Skippo.

We have received requests, primarily from users in Finland and Sweden, for 
nautical charts covering Estonia, and we are evaluating the option to offer 
this as an add-on.
Skippo operates its own chart platform and produces charts based on S-57 
data licensed from national hydrographic authorities.

We believe there is an opportunity to provide Estonian nautical charts to 
our users starting with the 2026 season. Hence, I would like to bring up the 
subject of establishing a licensing agreement with you.

Could you please confirm that this inquiry has reached the correct contact, 
or advise who would be best suited to assist us? Additionally, do you have a 
standard licensing agreement for nautical chart providers?

Kind regards,
Magnus Fredén

-- 

MAGNUS FREDÉN

PRODUCT MANAGER

  <https://ci3.googleusercontent.com/mail-sig/AIorK4zm0lSZHt3pWu4VmKt2O6OIKF1I5VH26twUTapaRbKLzfi6xzFocnSnKtCJ0oMiwwBe3HJ0pkw>

Brahegatan 10

SE-114 37 Stockholm

+46 (0) 703 79 12 97
[email-masked] <mailto:[email-masked]>
www.skippo.io <http://www.skippo.io/>

Skippo – The Boatlife Company

Join our mission to transform boating